- 'blockType:bd6f343e-f6a6-49ff-a1db-0b99e1e762be' # Tab Block
- 'blockType:476aa3d8-8f59-4046-af36-8d44f0bcf6c3' # Row Content
- 'blockType:1925d368-de3b-4f08-9315-f99be73f169a' # Content and Sidebar
- 'blockType:2a2d333f-ce2c-44f9-bcfc-11b8b1978634' # Two Column Content
- 'blockType:abdee151-8304-4572-aec0-be3b3722624b' # Slider
- 'blockType:3cf109b2-6f64-470d-ad45-cd2f1064a243' # Chapter Slider
- 'blockTypeGroup:5ecde0ba-a478-43a0-aecf-9702986b21cb' # Single Column Content
